Page MenuHomePhabricator

chat with RelEng about portal automation
Closed, ResolvedPublic

Description

This ticket is a reminder to chat with Release-Engineering-Team about the automation work we'll be doing for the Wikipedia.org portal.

Event Timeline

debt created this task.Oct 3 2017, 11:13 PM
Aklapper renamed this task from chat with RelEng to chat with RelEng about portal automation.Oct 4 2017, 9:27 AM
debt closed this task as Resolved.Oct 26 2017, 3:12 PM
debt moved this task from Backlog to Done on the Discovery-Portal-Sprint board.

We chatted earlier this week and @Jdrewniak has lots of pointers on how to use Jenkins and CI in this process. He'll continue to reach out as he gets further into the coding and testing of the automation.